.box {
  display: -webkit-flex;		
  display: -ms-flexbox;		
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  gap:30px;
  width:100%;

  }
  .box > .gallery-item {
    flex: 1;
  padding: 20px;
  flex: 0 0 33%;
  max-height:360px;
/*   overflow:hidden; */

  }
  .box > .gallery-item:nth-child(4n+1) { 
   flex: 0 0 63.5%;
  }
  .box > .gallery-item:nth-child(4n) {
    flex: 0 0 63.5%;
  }
